<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
    crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
    crossorigin="anonymous">
  <link rel="stylesheet" href="../css/style.css">
  <link rel="stylesheet" href="../css/scss.css">
  <link href="../images/favicon.ico" rel="icon" type="image/x-icon" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">



  <title>PicoScript - Simplon #1</title>

</head>

<body oncontextmenu="return false;">
  <header>
    <div class="jumbotron jumbotron bg-primary mb-4 py-3 px-0">
      <div class="container-fluid">
        <div class="row d-flex justify-content-between">
          <p class="display-5 mb-1 p-0 ml-0 ml-4 titleLead">Simplon Chambéry #Promo1</p>
          <h1 class="display-4 marker text-center p-0">Picross - JavaScript</h1>
          <p class="display-5 mt-1 p-0 mr-4 titleLead">Anne DUBOIS - Tommy MARTIN</p>
        </div>
      </div>
    </div>
  </header>

  <div class="container-fluid">

    <div class="dropdown">
      <button class="btn btn-primary btn-lg dropdown-toggle mb-4 animated heartBeat" type="button" id="dropdownMenuButton"
        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        Difficulté
      </button>

      <div class="dropdown-menu" aria-labelledby="dropdownMenuButton" id="difficultySelect">
        <a class="dropdown-item" id="difficultyEasy">Facile</a>
        <a class="dropdown-item" id="difficultyNormal">Normal</a>
        <a class="dropdown-item" id="difficultyHard">Difficile</a>
        <div class="dropdown-divider"></div>
        <a class="dropdown-item" id="regles">Règles du jeu</a>



      </div>
    </div>
    <div class="container">
      <div class="regles text-dark bg-light mb-4" id="reglesId">
        <h1 class="mb-4">Règles du jeu</h1>
        <p>Le but consiste à retrouver <strong>les cases noires</strong> dans chaque grille. <br><br>
          Les chiffres donnés sur le côté et en haut de la grille vous donnent <span class="bleu">des indices</span>.
          Ils indiquent la taille des blocs de cases noires de la ligne ou de la
          colonne sur laquelle ils se trouvent. <br><br>

          En revanche, ce qui n'est pas mentionné et qui fait la difficulté,
          est le nombre de cases blanches entre les cases noires. On sait simplement qu'il y en a au moins une. Chaque
          grille résolue fait découvrir un dessin.<br>
          Un clic gauche noircit la case, un clic droit annule.<br><br>
          Attention ! Vous avez trois vies. Au bout de trois erreurs, c'est perdu !<br><br>

          <span class="bleu">Bonne chance !</span> </p>
      </div>
    </div>
  </div>

  <div id="verifEtCoeurs" class="d-none">
    <div class="row" id="buttonVerifId">
      <button type="button" class="btn btn-danger btn-lg mx-auto px-4 py-4" id="buttonVerif">Vérifier</button>

    </div>
    <div class="life text-center mt-4 mb-1">
      <span id="coeurs"><i class="fas fa-heart fa-3x mr-2"></i><i class="fas fa-heart fa-3x mr-2"></i><i class="fas fa-heart fa-3x mr-2"></i></span>
      <!-- <input type='range' min='0' max='10' value='10' step='1' onchange="setStyleOn('width', 'td', this.value )" /> -->

    </div>
  </div>

  <div class="container-fluid" id="main"></div>

  <footer class="bg-primary fixed-bottom">
  </footer>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <script src="../js/script.js"></script>

</body>

</html>